/*--------------------------*/
/*-Anfang file_list-Formate --*/ 
/*--------------------------*/
.tx-filelist{
   margin: 0;
}
.tx-filelist .table-striped > tbody > tr:nth-of-type(2n+1){
  background-color:#E8E8E8;
}
.tx-filelist .table > thead > tr > th ,
.tx-filelist .table > tbody > tr > td {
	border: none;
	line-height: 1.7;
    padding-left: 3px;
    padding-right: 5px;
}
.tx-filelist .table > thead > tr > th:first-child + th,
.tx-filelist .table > thead > tr > th:first-child + th + th{
	text-align:right;
}
.tx-filelist td:first-child { width:400px;font-weight:normal;}
.tx-filelist td:first-child img { display:none;} 
.tx-filelist td:first-child a{ color:#565656 !important;font-weight:normal;}
.tx-filelist td span.label.label-default{
    background-color: inherit;
	color: #E2001A;
    font-size: smaller;
    font-style: italic;
}
.tx-filelist td:first-child + td { width:72px;font-weight:normal;text-align:right;}
.tx-filelist td:first-child + td + td { width:120;font-weight:normal;text-align:right;}

/*--------------------------*/
/*-Ende file_list-Formate --*/ 
/*--------------------------*/

/*------------------------------*/
/*---Anfang cag_table-Formate --*/ 
/*------------------------------*/
  form#cagtables_form{
    margin:10px 0 20px;
  }
  table#cagtable1 {
        max-width: 603px;
        margin-top: 8px; 
        /*border-bottom: 1px dotted;
        border-top: 1px dotted;*/
}
table#cagtable1 col.AUTORHRSG{width:25%;}
table#cagtable1 col.AUTOR{width:25%;}
    table#cagtable1 tr.even0 {
         background: #e8e8e8;
    }
    table#cagtable1 tr.even1 {
         /** background: #ffffff; **/
    }
    table#cagtable1 tr.highlight {
        /*background: #ffffa0;*/
    text-decoration:underline;
    }
    table#cagtable1 td {
        /*border-top: 1px dotted;*/
        padding: 2px;
        margin: 2px;
        vertical-align:top;
    }
    table#cagtable1 th {
        padding: 2px;
        margin: 2px;
        /*background: #e0e0e0;*/
    border: 0 solid;
    color: #000000;
        vertical-align: top;
    }
    table#cagtable1 th div.autofilter  select{
    text-align: left;
    color: #565656;
    font-size: 12px;
    width: 100%;
    }
  div.cagtables_result a.zurueck {
    margin-top: 8px;
  }
    span a.paginate_button, a.paginate_active {
        margin-left: 8px;
    }
    span a.paginate_active {
        font-weight: bold;
    }

    div#cagtable1_length {
        float: right;
    }

    table#cagtable1 colgroup col.title {
        width: 10px;
    }

    table#cagtable1 tbody tr td {
        color: 565656;
    }
  div.pagination {
    margin:0;
  }
  div.pagination a.active{
    font-weight: bold;
  }

    div.dataTables_paginate .paginate_button, th.sorting, th.sorting_asc, th.sorting_desc {
        cursor:pointer;
    }
  /* Detail View */  
        div.even0 {
            /** background: #e0e0e0; **/
            /*border-top: 1px dotted;*/
        }
        div.even1 {
            /** background: #ffffff; **/
            /*border-top: 1px dotted;*/
        }
        div.highlight {
            /*background: #ffffa0;*/
            /*border-top: 1px dotted;*/
        }
  /*Searchform (only for non Javascript config without datatables) */
        div.cagtables_filterlabel {
            font-weight: bold;
        }
        div.cagtables_columnfilter {
            float: left;
        }
        div.autofilter {
            text-align: left;
        }
        input.searchfield_checkbox {
        }
        input.searchfield_radio {
        }
        label.cagtables_fs {
            white-space: nowrap;
            max-width: 100px;

        }
/*----------------------------*/
/*---Ende cag_table-Formate --*/ 
/*----------------------------*/